package SampleDatabase;

/* SampleDatabase/Orders_Table.java
 *
 * Copyright (c) 1999 Chris Studholme <chris.studholme@utoronto.ca>
 *
 * May be copied or modified under the terms of the GNU General Public
 * License.  See COPYING for more information.
 */

/**
 * <p>See TableTemplate for information about this class.
 *
 * @author chris.studholme@utoronto.ca
 */

class Orders_Table extends TableTemplate {

    public Orders_Table() {
	name="Orders";
	rows = new Orders_Row[4];
	rows[0] = new Orders_Row("02","Table");
	rows[1] = new Orders_Row("02","Desk");
	rows[2] = new Orders_Row("21","Chair");
	rows[3] = new Orders_Row("15","Mirror");
	fields = rows[0].getClass().getFields();
    }

};
